cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1638
Views
0
Helpful
4
Replies

which version of CUCME contains firmware 8.5.2

Support Albakom
Level 3
Level 3

want to upgrade an older CUCME to version 8.5. But the phones firmware is something about 8.2 and cannot direct upgrade to 9.1 firmware. must set to 8.5.2 before. whch CUCME Version in Cisco Download Software Page contains this firmware?

In CUCME 7.1.0.1 is firmware 8.4.1 and in CUCME 8.0 is firmware 8.5.3.

But theres no version between? How to resolve this? Phones are 7940/7960, 7970, ATA186 and 7912.

4 Replies 4

Rob Huffman
Hall of Fame
Hall of Fame

Hi SA,

I don't believe any of those listed phone models fall under that restriction. You will need to look

at this info for 7940/60/70

Note You cannot upgrade to firmware release 8.1(2) directly from firmware release 8.0(10) or an earlier release. You have to upgrade to firmware release 8.1(1) first, then upgrade from release 8.1(1) to release 8.1(2).

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7960g_7940g/firmware/8_1_2/english/release/notes/796040_812.html


Cisco Unified IP Phone 7960G and 7940G Release Notes for Firmware Release 8.1(1) (SCCP)

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7960g_7940g/firmware/8_1_1/english/release/notes/796040_811.html


Here is the path for the individual CME .zip files for phone firmware;

Products
Voice and Unified Communications
IP Telephony
IP Phones
Cisco Unified IP Phone 7900 Series
Cisco Unified IP Phone 7940G
Skinny Client Control Protocol (SCCP) Software
8.1(1)
cmterm-7940-7960-sccp.8-1-1.zip

then

Products
Voice and Unified Communications
IP Telephony
IP Phones
Cisco Unified IP Phone 7900 Series
Cisco Unified IP Phone 7940G
Skinny Client Control Protocol (SCCP) Software
8.1(2)
cmterm-7940-7960-sccp.8-1-2.zip

Cheers!

Rob

Will try 8.1.1 for 7940/60.

But for 7970 I think I need 8.5.2, because phone says after trying upgrade "Auth fail".

Rob Huffman
Hall of Fame
Hall of Fame

Hi SA,

Yes, you are most correct my friend I was wrong about

the 7970, sorry about that. Here is the required info for that model;

To download and install the firmware, follow these steps:

Procedure


Step 1 Go to the following URL:

http://tools.cisco.com/support/downloads/pub/Redirect.x?mdfid=278875240

Step 2 Log in to the Tools and Resources Download Software page.

Step 3 Choose the IP Telephony folder by clicking +.

Step 4 Choose IP Phones > Cisco Unified IP Phones 7900 Series.

Step 5 Choose your phone type.

Step 6 Choose Skinny Client Control Protocol (SCCP) Software.

Step 7 Choose 8.5(2) under the Latest Releases folder.

Step 8 To download the SCCP firmware for the Cisco Unified IP Phone, click one of the hyperlinks and follow the prompts:

For Cisco Unified CallManager 4.2 and earlier (firmware files only):

cmterm-7975-sccp.8-5-2.zip

cmterm-7970_7971-sccp.8-5-2.zip

cmterm-7945_7965-sccp.8-5-2.zip

cmterm-7942_7962-sccp.8-5-2.zip

cmterm-7941_7961-sccp.8-5-2.zip

cmterm-7911_7906-sccp.8-5-2.zip

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/8_5_2/english/release/notes/7900_852.html

Cheers!

Rob

downloaded 8.5.2 and 8.1.1 and succesfully installed. works fine. thanks.